FH-SYNC(8)

NAME
fh-sync - synchronize all changes to the permanent storage

SYNOPSIS
fh-sync

DESCRIPTION
Synchronize the RAM storage of flashybrid with the drive. The machine must be in embedded mode before the call. Loosely based on the original init scripts of flashybrid v0.002.

AUTHOR
Diego Iastrubni <diego.iastrubni@xorcom.com>